/*
Theme Name:     Porto child
Theme URI:      http://rentpro.ua
Description:    Porto child
Author:         Alex
Author URI:     http://rentpro.ua
Template:       porto
Version:        1.0.0
*/

.stats-number  {
	font-size: 70px !important;
}
.logo.uk {
    width: auto !important;
}
@media (min-width: 1160px)
{
#header .logo.uk{
    max-width: 180px !important;
}
}
@media (max-width: 991px)
{
#header .logo.uk {
    max-width: 110px !important;
}
}
@media (max-width: 767px)
{
	#header .logo.uk {
    max-width: 130px !important;
}
}

.widget > div > ul, .widget > ul {
	border-bottom: none !important;
}

.widget > div > ul li, .widget > ul li {
	border-top: none !important;
}

.widget_recent_entries > ul li, .widget_recent_comments > ul li, .widget_pages > ul li, .widget_meta > ul li, .widget_nav_menu > div > ul li, .widget_archive > ul li, .widget_categories > ul li, .widget_rss > ul li {
	padding: 8px 0 !important
}

.woocommerce-viewing {
	display: none !important;
}

@media (max-width: 767px) {
	.breadcrumb .other_categories, .breadcrumb .coma {
		display: none;
	}
}

.page-top ul.breadcrumb li span {
	margin-left: 0 !important;
}
